import signService from '../../apis/sign-api.js';

document.addEventListener('DOMContentLoaded', () => {
    const signOutButton = document.getElementById('signOut');
    const toggleSidebar = document.getElementById('toggleSidebar');

    signOutButton.addEventListener('click', (e) => {
        e.preventDefault();
        signService.signOut();
    });

    toggleSidebar.addEventListener('click', (e) => {
        const body = document.body;
        body.classList.toggle("toggle-sidebar");
    });
});
